# IAM

* users - end users (think pleople)
* Groups - A collection od users under one set of permissions
* Roles - You create roles and can assign tehm to AWS
* Policies - A document that defines one (or more permissions)
